uuid: 44ddf19a-4c1a-4415-afb9-42aca8fb9de9
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.token
label: Token
description: ''
targetEntityType: block_content
cache: true
